This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1008629 - Able to add a new "Data Type" with no name.
Able to add a new "Data Type" with no name.
Status: CLOSED CURRENTRELEASE
Product: JBoss BPMS Platform 6
Classification: JBoss
Component: Eclipse Tooling (Show other bugs)
6.0.0
Unspecified Unspecified
unspecified Severity unspecified
: CR1
: 6.0.0
Assigned To: Robert (Bob) Brodt
Marek Baluch
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-16 13:38 EDT by Marek Baluch
Modified: 2014-08-06 16:09 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-08-06 16:09:22 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Eclipse Project 417355 None None None Never

  None (edit)
Description Marek Baluch 2013-09-16 13:38:36 EDT
See linked issue.
Comment 1 Marek Baluch 2013-09-23 08:15:15 EDT
Verified on BPMN2 Editor 0.2.7.201309191900 (JBTIS 4.1.3.Beta3)
Comment 2 Lukáš Petrovický 2014-02-07 11:15:31 EST
This BZ has been part of the 6.0.0 stream.

Note You need to log in before you can comment on or make changes to this bug.